{
  "cli": {
    "version": ">= 3.0.0",
    "appVersionSource": "remote"
  },
  "build": {
    "development": {
      "developmentClient": true,
      "distribution": "internal"
    },
    "preview": {
      "node": "22.18.0",
      "distribution": "internal",
      "env": {
        "NPM_CONFIG_LEGACY_PEER_DEPS": "true",
        "EXPO_PUBLIC_BACKEND_URL": "https://greenlenspro.com",
        "EXPO_PUBLIC_PAYMENT_SERVER_URL": "https://greenlenspro.com",
        "EXPO_PUBLIC_STRIPE_PUBLISHABLE_KEY": "pk_live_51SHpSLJYShvDMH3vXGaCFTgSDBZmjLUuw12rcvZFPwxfdEK1zRGG5mXFTMs6vMkgp7Udj07eZPDTNijhQn29VYpe00gzX8pBKN",
        "EXPO_PUBLIC_REVENUECAT_IOS_API_KEY": "appl_hrjmLmIUUTojZygbsisNqQqrHbX"
      }
    },
    "production": {
      "node": "22.18.0",
      "env": {
        "NPM_CONFIG_LEGACY_PEER_DEPS": "true",
        "EXPO_PUBLIC_BACKEND_URL": "https://greenlenspro.com",
        "EXPO_PUBLIC_PAYMENT_SERVER_URL": "https://greenlenspro.com",
        "EXPO_PUBLIC_STRIPE_PUBLISHABLE_KEY": "pk_live_51SHpSLJYShvDMH3vXGaCFTgSDBZmjLUuw12rcvZFPwxfdEK1zRGG5mXFTMs6vMkgp7Udj07eZPDTNijhQn29VYpe00gzX8pBKN",
        "EXPO_PUBLIC_REVENUECAT_IOS_API_KEY": "appl_hrjmLmIUUTojZygbsisNqQqrHbX"
      }
    }
  },
  "submit": {
    "production": {}
  }
}
